.block35804 {
    position: relative;
    padding-bottom: 10px;
}
.block35804 .imgBox:not(.slick-initialized) li.tile:nth-of-type(n+4) {
    display: none;
}
.block35804 .imgBox:not(.slick-initialized) li.tile {
        width: calc(33% - 30px);
}
@media screen and (max-width:1200px) {
    .block35804 .imgBox:not(.slick-initialized) li.tile:nth-of-type(n+3) {
        display: none;
    }
    .block35804 .imgBox:not(.slick-initialized) li.tile {
        width: calc(50% - 30px);
    }
}
@media screen and (max-width:767px) {
    .block35804 .imgBox:not(.slick-initialized) li.tile:nth-of-type(n+2) {
        display: none!important;
    }
    .block35804 .imgBox:not(.slick-initialized) li.tile {
        width: calc(100% - 30px);
    }
}
.block35804 .buttonBox {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    height: 4px;
    position: absolute;
    bottom: -45px;
}

.block35804 .buttonWra {
    width: 8%;
    margin-right: 8px;
    background: #D8D8D8;
    overflow: hidden;
}

.block35804 .buttonActive {
    background-color:var(--color-match-setting1);
}

.block35804 .titleBox {
    width: 100%;
    font-size: 44px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
    white-space: nowrap;
    overflow: hidden;
}

.block35804 .imgTotal {
    width: 100%;
    position: relative;

}

.block35804 .imgBox {
    width: calc(100% + 30px);
    transition: .3s;
    margin-left: -15px;
}

.block35804 .tile {
    width: calc((100% - 30px)/3);
    margin: 0 15px 10px;
    color: #777;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    float: left;
}

.block35804 .imgWra {
    width: 100%;
    height: 230px;
    overflow: hidden;
    z-index: 1;
}

.block35804 .imgWra .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: scale(1.1);
    transition: all .25s ease;
}

.block35804 .textWra {
    position: relative;
}

.block35804 .textBox {
    /* width: 64%; */
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
    margin-top: -11.2%;
    position: relative;
    z-index: 5;
    background: #fff;
    height: 140px;
}

.block35804 .textMark {
    transform: skewY(-6deg);
    background: #fff;
    transition: all .3s ease;
    width: 100%;
    height: 50%;
    z-index: 3;
    position: absolute;
    top: -10%;
}

.block35804 .numStyle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    font-size: 36px;
    line-height: 70px;
    text-align: center;
    background-color:var(--color-match-setting1);
    transition: all .3s ease;
    color: #fff;
    position: absolute;
    right: 10%;
    top: -37%;
    font-family: var(--ld-text2-font-family);
}

.block35804 .container {
    width: unset;
}

.block35804 .titleStyle {
    font-weight: 400;
    letter-spacing: .025em;
    text-transform: none;
    margin-top: 10%;
    color: #151515;
    font-size: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 定义显示的行数 */
    overflow: hidden;
    text-overflow: ellipsis;
}

.block35804 .docsStyle {
    margin-top: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 定义显示的行数 */
    overflow: hidden;
    text-overflow: ellipsis;
}
.block35804 .banner-description .titleStyle>h1,
.block35804 .banner-description .titleStyle>h2,
.block35804 .banner-description .titleStyle>h3,
.block35804 .banner-description .titleStyle>h4,
.block35804 .banner-description .titleStyle>h5,
.block35804 .banner-description .titleStyle>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block35804 .banner-description .docsStyle>.paragraph1,
.block35804 .banner-description .docsStyle>.paragraph2,
.block35804 .banner-description .docsStyle>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}

.block35804 .tile:hover .img {
    transform: scale(1);
}

.block35804 .tile:hover .textMark {
    transform: skewY(0deg);
}

.block35804 .tile:hover .numStyle {
    right: 50%;
    top: -40%;
    transform: translateX(50%);
}

.block35804 .button {
    display: none;
}

/* @media (max-width:1200px) {
    .margin_unset {
        margin: unset !important;
    }
} */

@media screen and (min-width:550px) and (max-width:1000px) {

    .block35804 .titleBox {
        margin-bottom: 30px;
        font-size: 34px;
    }

    .block35804 .imgWra {
        height: 243px;
    }

    .block35804 .numStyle {
        width: 50px;
        height: 50px;
        font-size: 26px;
        line-height: 50px;
        top: -31%;
    }

    .block35804 .tile:hover .numStyle {
        top: -22%;
    }

    .block35804 .textBox {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 40px;
    }


}

@media screen and (max-width:550px) {
    .block35804 .titleBox {
        margin-bottom: 30px;
        font-size: 34px;
    }

    .block35804 .textBox {
        padding-left: 10%;
        padding-right: 10%;
        padding-bottom: 30px;
    }


    .block35804 .buttonWra {
        display: none;
    }

    .block35804 .numStyle {
        width: 50px;
        height: 50px;
        font-size: 26px;
        line-height: 50px;
        top: -31%;
    }

    .block35804 .tile:hover .numStyle {
        top: -26%;
    }

    .block35804 .buttonWra {
        display: none !important;
    }

}


/* slider */
.block35804 .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block35804 .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.block35804 .slick-list:focus {
    outline: none;
}


.block35804 .slick-slider .slick-track,
.block35804 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block35804 .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block35804 .slick-track:before,
.block35804 .slick-track:after {
    display: table;

    content: '';
}

.block35804 .slick-track:after {
    clear: both;
}

.block35804 .slick-loading .slick-track {
    visibility: hidden;
}

.block35804 .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .block35804 .slick-slide {
    float: right;
}

.block35804 .slick-slide img {
    display: block;
}

.block35804 .slick-slide.slick-loading img {
    display: none;
}

.block35804 .slick-slide.dragging img {
    pointer-events: none;
}

.block35804 .slick-initialized .slick-slide {
    display: block;
}

.block35804 .slick-loading .slick-slide {
    visibility: hidden;
}

.block35804 .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.block35804 .slick-arrow .slick-hidden {
    display: none;
}

.block35804 .slick-slide:focus {
    outline: none;
}





.block35804 .buttonWra:hover {
    background: #333;
}

.block35804 .buttonWra:focus {
    outline: none;
}

.block35804 .slick-dots {
    position: absolute;
    bottom: -10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 6px;
}

.block35804 .slick-dots>li {
    /* width: 30px;
    height: 4px;
    margin-left: 8px;
    margin-right: 8px;
    background: #D8D8D8;
    cursor: pointer;
    transition: .3s; */
    width: 8%;
    height: 4px;
    margin-right: 8px;
    background: #D8D8D8;
    /* overflow: hidden; */
}



.block35804 .slick-dots>li>button {
    display: none;
}

.block35804 .slick-dots .slick-active {
   background-color:var(--color-match-setting1);
}